package com.zehong.system.service.impl.debitCredit.roles;

import com.zehong.system.domain.TDebitCredit;
import com.zehong.system.service.impl.debitCredit.DebitCreditRolesAbstract;

/**
 * @author geng
 * 超级管理员
 */
public class DebitCreditAdmin extends DebitCreditRolesAbstract{

    public DebitCreditAdmin(TDebitCredit tDebitCredit) {
        super(tDebitCredit);
    }

    @Override
    public void setParams() {

    }

    @Override
    public void setOperators() {

    }
}
